[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Transactions\_Count

# Interface: MetricsTree\_Transactions\_Count

Defined in: [Developer/brk/modules/brk-client/index.js:4199](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4199)

## Properties

### isCoinbase

> **isCoinbase**: [`MetricPattern27`](../type-aliases/MetricPattern27.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4200](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4200)

***

### txCount

> **txCount**: [`DollarsPattern`](DollarsPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4201](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L4201)
